<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 25/12/2015
 * Time: 2:22 CH
 */
if (!defined('BASEPATH')) exit('No direct script access allowed');

class Home extends CI_Controller
{
    public function __construct()
    {
        parent::__construct();
        date_default_timezone_set("Asia/Ho_Chi_Minh");
        $this->load->model('track_model');
    }

    public function index()
    {
        $total_update_singer = $this->track_model->getTotalTrackUpdateSinger();
        $track_update_singer = $this->track_model->getTrackUpdateSinger();
        //
        $total_update_composer = $this->track_model->getTotalTrackUpdateComposer();
        $track_update_composer = $this->track_model->getTrackUpdateComposer();
        //
        $this->_data['total_update_singer'] = $total_update_singer;
        $this->_data['total_update_composer'] = $total_update_composer;
        //
        $this->_data['update_singer_list'] = $track_update_singer;
        $this->_data['update_composer_list'] = $track_update_composer;
        //
        $this->_data['functionName'] = 'Trang chủ CMS';
        $this->_data['action'] = 'index';
        $this->_data['titlePage'] = 'Trang chủ CMS';
        $this->_data['loadPage'] = 'backend/home_view';
        $this->load->view('backend/admin_template_view', $this->_data);
    }

} 